body {
	font-family: Arial;
	margin:0;
	padding:0;
	color:#000;
	font-size:12px;
	width:100%;
	background:#fff;
	line-height:19px;
	overflow-x:hidden;
}
@font-face {
 font-family: 'OswaldRegular';
 src: url('fonts/oswald-regular-webfont.eot');
 src: url('fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/oswald-regular-webfont.woff') format('woff'),  url('fonts/oswald-regular-webfont.ttf') format('truetype'),  url('fonts/oswald-regular-webfont.svg#OswaldRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'OpenSansLightRegular';
 src: url('fonts/opensans-light-webfont.eot');
 src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
 			url('fonts/opensans-light-webfont.woff') format('woff'),
			url('fonts/opensans-light-webfont.ttf') format('truetype'),
			url('fonts/opensans-light-webfont.svg#OpenSansLightRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'open_sansregular';
	src: url('fonts/opensans-regular-webfont.eot');
	src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
			 url('fonts/opensans-regular-webfont.woff') format('woff'),
			 url('fonts/opensans-regular-webfont.ttf') format('truetype'),
			 url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;

}
@font-face {
	font-family: 'open_sanssemibold';
	src: url('fonts/opensans-semibold-webfont.eot');
	src: url('fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
			 url('fonts/opensans-semibold-webfont.woff') format('woff'),
			 url('fonts/opensans-semibold-webfont.ttf') format('truetype'),
			 url('fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
 font-family: 'daxregular';
 src: url('fonts/dax-regular-webfont.eot');
 src: url('fonts/dax-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/dax-regular-webfont.woff') format('woff'),  url('fonts/dax-regular-webfont.ttf') format('truetype'),  url('fonts/dax-regular-webfont.svg#daxregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'daxbold';
 src: url('fonts/dax-bold-webfont.eot');
 src: url('fonts/dax-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/dax-bold-webfont.woff') format('woff'),  url('fonts/dax-bold-webfont.ttf') format('truetype'),  url('fonts/dax-bold-webfont.svg#daxbold') format('svg');
 font-weight: normal;
 font-style: normal;
}
form {
	margin:0;
	padding:0;
}
img {
	border:0;
	outline: 0;
	vertical-align: top;
}
a {
	color:#0099cc;
	font-size:12px;
	text-decoration:none;
	outline:none;
}
a:hover {
	color: #999;
	text-decoration:none;
}
ul {
	padding:0;
	margin:0;
}
li {
	padding:0;
	margin:0;
	list-style:none;
}
p {
	margin:0;
	padding:0 0 10px 0;
}
.clear {
	font-size:0;
	clear:both;
	height:0;
}
.fright {
	float:right;
}
.fleft {
	float:left;
}
.wrapper {
	width:100%;
}
.top_block {
	padding:9px 0 8px 0;
	/*
	border-bottom:1px #e4e4e4 solid;
	border-top:2px #343434 solid; 
	*/
	line-height:16px;
	margin-bottom:2px;/*background:#f3f3f3;*/
}
.top_block a {
	color:#bebebe;
	line-height:16px;
}
.top_block a:hover {
	text-decoration:underline;
}
.top_block li {
	float:left;
	margin-left:10px;
}
#header {
	margin-bottom:15px;
}
.phone {
	float:right;
	margin-top:28px;
	color:#aeaeae;
}
.phone span {
	color:#898989;
}
.phone b {
	font-size:16px;
	color:#343434;
	font-weight:normal;
}
/*
#logo {
	padding-right:30px;
	margin-right:17px;
	float:left;
}
/*
#logo span { 
	color:#079ae7;
}
#slogan {
	line-height:16px;
	padding-top:15px;
	font-size:11px;
	color:#bbb;
	font-style:italic;
	float:left;
}
*/

#menu, #mobile-menu {
	position: relative;
	padding:0;
	width:100%;
	left:0;
	z-index:1;
	margin-bottom: 20px;
}
#menu .container, #mobile-menu .container {
	box-shadow:0 5px 3px rgba(0, 0, 0, .3);
	-webkit-box-shadow:0 5px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow:0 5px 3px rgba(0, 0, 0, .3);
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	/*
	background-image: url(../images/menu_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	height:100%;
	*/
	background-color:#079ae6;
	background: -webkit-linear-gradient(#079ae6, #067ab7); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#079ae6, #067ab7); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#079ae6, #067ab7); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#079ae6, #067ab7); /* Standard syntax */
}
.menu_in {
	height:50px;
	/*background:url(../images/menu_right.png) no-repeat right top;*/
	padding-left:3px;
}
.nav {
}
.nav li {
	padding:0 19px;
	height:50px;
	text-align:center;
	display:block;
	float:left;
	margin:0;
	background:url(../images/menu_li.png) no-repeat right top;
}
.nav li:hover {
	background-color:#20a0e2 !important;
}
.nav li.contact {
	background:none;
	padding-right:0;
}
.nav li a {
	height: 50px;
	line-height: 50px;
	display:block;
	font-size:13px;
	color:#fff;
	font-family: 'OpenSansLightRegular';
	/* text-shadow:0 -1px 1px #000; */
}

.nav li a b {
	font-family: 'open_sansregular';
}

/*
.nav li a:before {
	margin:0 10px 0 21px !important;
}
*/

.nav li.current a {
	background:url(../images/menu_arrow.png) no-repeat center top;
}

.nav-mobile li {
	padding:0 17px 0 17px;	
}

.main {
	padding:0;
}
.section {
	padding: 0 0 0 0;
	margin:0 0 0 0;
}
.section.last {
	margin-bottom:0;
}
.products, .projects {
	margin-right:-25px;
}
.element img {
	width:100%;
	height:100%;
}
.block_info {
	font-family: "daxbold", Verdana, Geneva, sans-serif;
	padding:12px;
	line-height:24px;
	color: #000;
	font-size: 21px;
	text-align:center;
	margin-bottom:15px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #e4e4e4;
	border-bottom-color: #e4e4e4;
	margin-top: 15px;
}
.block_info span {
	text-decoration:underline;
}
.center {
	text-align:center;
}
/*
.home_block {
	background:url(../images/home_bg.png) no-repeat center top;
}
*/

.item {
	width:295px;
	margin:0 14px 15px 0;
	display:inline-block;
	text-align:center;
}
h6 {
	font-family: "daxbold", Verdana, Geneva, sans-serif;
	padding:0;
	margin: 5px 0 9px 0;
	font-weight:normal;
	line-height:18px;
	color:#0099cc;
	font-size:16px;
	text-transform:uppercase;
}
h6 a {
	color:#0099cc;
	font-size:16px;
	text-transform:uppercase;
	font-family: 'OpenSansLightRegular';
}
/*
.img_wrap {
	width:103px;
	height:78px;
	background:url(../images/img_wrap.png) no-repeat left top;
	margin:0 auto 10px auto;
	padding-top:25px;
}
*/

h2 {
	padding:0;
	margin:0 0 5px 0;
	line-height:45px;
	color:#343434;
	font-size:19px;
	font-weight:normal;
	border-bottom:0;
	font-family: "daxregular", Verdana, Geneva, sans-serif;
	position:relative;
	background:url(../images/h2.png) repeat-x left bottom;
}
h2 span {
	background:#FFF;
	padding-right:10px;
}
.zoom {
	width:100%;
	height:100%;
	display:none;
	background:url(../images/zoom_opacity.png) no-repeat center center;
	position:absolute;
	z-index:100;
	left:0;
	top:0;
}
.zoom, .element img {
	-moz-border-radius:108px;
	-webkit-border-radius:108px;
	border-radius:108px;
}
.backtop {
	width:30px;
	height:24px;
	background:url(../images/backtop.png) no-repeat left top;
	text-indent:-9999px;
	display:block;
	position:absolute;
	right:0;
	top:11px;
}
h3 {
	padding:0;
	margin:0 0 20px 0;
	line-height:14px;
	color:#969696;
	font-size:14px;
	font-weight:normal;
	font-family: "daxbold", Verdana, Geneva, sans-serif;
}
.col54_percent {
	width:54%;
	margin-bottom:10px;
}
.col42_percent {
	width:42%;
	margin-bottom:10px;
}
.author {
	color:#079ae7;
}
.team {
	float:left;
	width:215px;
	margin:0 20px 20px 0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.team img {
	width:100%;
	height:auto;
	margin-bottom:16px;
	border:1px #e2e2e2 solid;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:2px;
}
.team .author {
	color:#b3b3b3;
	font-size:11px;
	line-height:18px;
	padding-bottom:8px;
}
.team .author span {
	color:#079ae7;
	font-size:14px;
	display:block;
}
.col50_percent {
	width:48%;
	position:relative;
}
h4 {
	padding:0;
	margin:10px 0;
	line-height:21px;
	color:#b2b2b2;
	font-size:14px;
	font-weight:normal;
	font-family: 'OpenSansLightRegular';
}
#services img {
	float:left;
	margin-right:10px;
}
#services h3 {
	margin-bottom:35px;
}
/**** Isotope Filtering ****/
.isotope-item {
	z-index: 2;
}
.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}
/**** Isotope CSS3 transitions ****/

.isotope, .isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property:    -moz-transform, opacity;
	transition-property:         transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	transition-duration: 0s;
}
/* End: Recommended Isotope styles */

/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}
/* sort block */
.sort_block {
	padding-bottom:20px;
	line-height:10px;
}
#filters {
	position: relative;
}
#filters li {
	margin-right:15px;
	float: left;
}
#filters li a {
	color: #afafaf;
	font-size: 14px;
	line-height:10px;
}
#filters li a:hover, #filters li a.selected {
	color:#079ae7;
	text-decoration:none;
}
.element {
	float:left;
	width:212px;
	height:212px;
	margin:0 20px 20px 0;
	-moz-border-radius:108px;
	-webkit-border-radius:108px;
	border-radius:108px;
	border:3px #e4e4e4 solid;
	overflow:hidden;
	position:relative;
}
.element:hover {
	border:3px #25a5e8 solid;
}
.element a:hover .zoom {
	display:block;
}
.proj_name {
	position:absolute;
	z-index:200;
	left:0;
	top:70%;
	width:100%;
	text-align:center;
	font-size:12px;
	color:#fff;
	display:none;
}
.element a:hover .proj_name {
	display:block;
}
.post {
	padding-bottom:30px;
}
.post .col50_percent.fleft img {
	width:100%;
	height:auto;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.bord {
	border:1px #e2e2e2 solid;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:2px;
}
.col50_percent.fleft:hover:hover .bord {
	border:1px #25a5e8 solid;
}
.post_zoom, .post_link {
	width:50px;
	height:45px;
	display:none;
	background:url(../images/zoom_post.png) no-repeat center center;
	position:absolute;
	z-index:100;
	right:2px;
	top:2px;
	text-indent:-9999px;
}
.post_link {
	background:url(../images/link.png) no-repeat center center;
	right:auto;
	left:2px;
	top:auto;
	bottom:2px;
}
.col50_percent:hover .post_zoom, .col50_percent:hover .post_link {
	display:block;
}
.post_title {
	font-size:16px;
	color:#959595;
	font-family: 'OpenSansLightRegular';
	padding:3px 0 11px 0;
	line-height:18px;
}
.post_info {
	padding-bottom:10px;
}
.post_info li {
	display:inline-block;
	margin-right:15px;
	font-size:10px;
	color:#079ae7;
	font-style:italic;
	padding-left:24px;
}
.post_info a {
	font-size:10px;
	color:#079ae7;
	font-style:italic;
}
.date {
	background:url(../images/date.png) no-repeat left center;
}
.cats {
	background:url(../images/cats.png) no-repeat left center;
}
.comment {
	background:url(../images/comments.png) no-repeat left center;
}
.read, .read:hover {
	background:url(../images/read.png) no-repeat left top;
	width:88px;
	height:28px;
	text-decoration:none;
	display:block;
	text-align:center;
	margin-top:12px;
	font-size:12px;
	color:#fefefe;
	text-shadow:0 -1px 1px #0b5e8a;
	line-height:26px;
}
iframe {
	width:100%;
}
.video {
	height:215px;
	overflow:hidden;
}
.video iframe {
	height:215px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.tipsy {
	font-size: 10px;
	position: absolute;
	padding: 5px;
	z-index: 100000;
}
.tipsy-inner {
	background-color: #079ae7;
	color: #FFF;
	max-width: 200px;
	padding: 5px 8px 4px 8px;
	text-align: center;
}
/* Rounded corners */
.tipsy-inner {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
/* Uncomment for shadow */
/*.tipsy-inner { box-shadow: 0 0 5px #000000; -webkit-box-shadow: 0 0 5px #000000; -moz-box-shadow: 0 0 5px #000000; }*/

.tipsy-arrow {
	position: absolute;
	width: 0;
	height: 0;
	line-height: 0;
	border: 5px dashed #000;
}
/* Rules to colour arrows */
.tipsy-arrow-n {
	border-bottom-color: #079ae7;
}
.tipsy-arrow-s {
	border-top-color: #079ae7;
}
.tipsy-arrow-e {
	border-left-color: #079ae7;
}
.tipsy-arrow-w {
	border-right-color: #079ae7;
}
.tipsy-n .tipsy-arrow {
	top: 0px;
	left: 50%;
	margin-left: -5px;
	border-bottom-style: solid;
	border-top: none;
	border-left-color: transparent;
	border-right-color: transparent;
}
.tipsy-nw .tipsy-arrow {
	top: 0;
	left: 10px;
	border-bottom-style: solid;
	border-top: none;
	border-left-color: transparent;
	border-right-color: transparent;
}
.tipsy-ne .tipsy-arrow {
	top: 0;
	right: 10px;
	border-bottom-style: solid;
	border-top: none;
	border-left-color: transparent;
	border-right-color: transparent;
}
.tipsy-s .tipsy-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-top-style: solid;
	border-bottom: none;
	border-left-color: transparent;
	border-right-color: transparent;
}
.tipsy-sw .tipsy-arrow {
	bottom: 0;
	left: 10px;
	border-top-style: solid;
	border-bottom: none;
	border-left-color: transparent;
	border-right-color: transparent;
}
.tipsy-se .tipsy-arrow {
	bottom: 0;
	right: 10px;
	border-top-style: solid;
	border-bottom: none;
	border-left-color: transparent;
	border-right-color: transparent;
}
.tipsy-e .tipsy-arrow {
	right: 0;
	top: 50%;
	margin-top: -5px;
	border-left-style: solid;
	border-right: none;
	border-top-color: transparent;
	border-bottom-color: transparent;
}
.tipsy-w .tipsy-arrow {
	left: 0;
	top: 50%;
	margin-top: -5px;
	border-right-style: solid;
	border-left: none;
	border-top-color: transparent;
	border-bottom-color: transparent;
}
.contact_form label {
	width:115px;
	padding:0;
	margin:0;
	float:left;
	line-height:28px;
	font-size:12px;
	color:#afafaf;
}
.contact_form p {
	padding-bottom:23px;
}
.textfield {
	font-family:Arial;
	font-size:12px;
	color:#afafaf;
	background:#fff;
	width:257px;
	height:25px;
	padding:0 10px;
	border:1px #d9d9da solid;
	box-shadow:0 0 1px #c8c8ca inset;
	-webkit-box-shadow:0 0 1px #c8c8ca inset;
	-moz-box-shadow:0 0 1px #c8c8ca inset;
}
.textarea {
	font-family:Arial;
	font-size:12px;
	color:#afafaf;
	background:#fff;
	width:257px;
	height:108px;
	padding:10px;
	border:1px #d9d9da solid;
	resize:none;
	box-shadow:0 0 1px #c8c8ca inset;
	-webkit-box-shadow:0 0 1px #c8c8ca inset;
	-moz-box-shadow:0 0 1px #c8c8ca inset;
}
.send_mess {
	width:88px;
	height:28px;
	background: url(../images/send.png) no-repeat left top;
	border:0;
	margin:15px 0 20px 116px;
	cursor:pointer;
}
.map {
	height:199px;
	overflow:hidden;
	border:1px #e2e2e2 solid;
	margin-bottom:18px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:2px;
}
.map iframe {
	height:199px;
}
.col275 {
	float:left;
	width:270px;
	padding-right:25px;
}
.col215 {
	float:left;
	width:210px;
}
.col215 a {
	color:#079ae7;
}
.col275 li {
	float:left;
	margin:0 11px 11px 0;
}
#footer {
	margin-top: 40px;
	background:#cccccc;
	padding: 15px 0 40px 0;
	line-height:22px;
	font-size:11px;
	color:#999999;
}
.container {
	position: relative;
}
#footer .backtop {
	top:-1px;
	background:url(../images/backtop_footer.png) no-repeat left top;
}
/* EXTRAS */

.arial16blackbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#000;
	font-weight: bold;
	line-height: 22px;
}
.col1 {
	float: left;
	width: 310px;
}
.col1 h2 {
	text-align: left;
}
.col1 .pod_type1 {
	font-family: "daxregular", Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin-top: 10px;
	position:relative;
	width: 252px;
	margin-left: 20px;
}
.col1 .pod_type1 div {
	width: 242px;
	padding: 5px;
	background-color: #0099cc;
	color: #FFF;
	margin-bottom: 25px;
	text-align:center;
}

.col1 .pod_type2 {
	margin-top: 10px;
	position:relative;
	width: 262px;
	margin-left: 20px;
	margin-bottom: 30px;
	position:relative;
}
.col1 .pod_type2 h3 {
	padding: 10px;
	background-color: #0099cc;
	color: #FFF;
	font-size: 14px;
	margin-bottom: 5x;
	text-indent: 70px;
}
.col1 .pod_type2 .img {
	position:absolute;
	top: -8px;
	left: 15px;
}

.col_mobile .pod_type2 {
	margin-top: 10px;
	position:relative;
	width: 100%;
	margin-bottom: 30px;
	position:relative;
}
.col_mobile .pod_type2 h3 {
	padding: 10px;
	background-color: #0099cc;
	color: #FFF;
	font-size: 14px;
	margin-bottom: 5x;
	text-indent: 70px;
}
.col_mobile .pod_type2 .img {
	position:absolute;
	top: -8px;
	left: 15px;
}

.col1 .pod_type2 div {
	text-align:justify;
}
.col1 .pod_type3 {
	font-family: "daxregular", Verdana, Geneva, sans-serif;
	margin-top: 10px;
	position:relative;
	width: 252px;
	margin-left: 20px;
	margin-bottom: 30px;
	position:relative;
}
.col1 .pod_type3 div {
	padding: 10px;
	background-color: #0099cc;
	color: #FFF;
	font-size: 14px;
	text-align:left;
	text-transform:uppercase;
}
.col1 .pod_type3 div span {
	color:#ffd204;
}
.col1 .social {
	margin-left: 12px;
	font-size: 16px;
	color:#0099cc;
}
#footer .col1 a {
	font-size: 11px;
	text-decoration:none;
	color: #727272;
}
#footer .col1 a:hover {
	color: #000;
}
.col2 {
	float: right;
	width: 590px;
	/* color: #666666; */
}
.col2 ul li {
	list-style:inside;
}
#footer .col2 a {
	font-size: 11px;
	padding: 0 4px 0 4px;
	text-decoration:none;
	color: #727272;
}
#footer .col2 a:hover {
	color: #000;
}

.content_pod {
	position:relative;
	width: 435px;
	background-color: #999999;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 17px 15px 17px 140px;
	color:#FFF;
	font-size: 12px;
}
.content_pod_mobile {
	position:relative;
	background-color: #999999;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 17px 15px;
	color:#FFF;
	font-size: 11px;
	line-height: 16px;
}

table {
	padding-bottom: 10px;
}

.table_col1 {
	background-color: #0099cc;
	text-indent: 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.table_col2 {
	background-color: #e5e4e4;
	text-indent: 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000;
}

hr {
	display:block;
	margin: 0 0 15px 0;
	border: 0;
	border-top-width: 1px !important;
	border-top-style: dotted;
	border-top-color: #333;
	height: 1px;
	padding: 0;
	clear:both;
	
}
.followus {
	font-family: "daxbold", Verdana, Geneva, sans-serif;
	font-size: 16px;
}
#faq ul {
	padding: 0;
	margin: 0 0 5px 0;
}
#faq ul li {
	list-style: none;
}
#faq ul li p {
	margin: 0;
	padding: 0;
}
#faq ul a {
	text-decoration:none;
}
.faq_heading {
	cursor: pointer;
	margin: 0;
	padding: 0;
}
.faq_content {
	width: 600px;
	padding: 0;
	margin: 0;
	display:none;
}

.mobile-static img {
	width: 100%; max-width:545px; height: auto;
}
#col-mobile {
	margin: 5px;
}